body {
    font-size: 20px;
    overflow: hidden;

    width: 100dvw;
    height: 100dvh;

}

/* Pantallas grandes */
@media (width >= 1920px) {
    .maestro {
        width: 100%;
        height: 80%;

        position: relative;
        top: 10%;

        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 5%;

        margin: auto;
    }

    .divMensaje {
        width: 60%;
        height: 50%;
        gap: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .divEnlace {
        width: 50%;
        height: 50%;
        
        display: flex;
        justify-content: center;
        align-items: center;
    }

    p {
        font-size: 40px;
        color: rgb(57, 57, 57);
    }

    span {
        font-size: 80px;
        font-weight: bold;
        color: rgb(57, 57, 57); 
    }

    img {
        max-height: 90%;
        width: auto;
    }

    a {
        background-color: rgb(57, 57, 57);
        color: white;
        text-decoration: none;
        padding: 20px 30px;
        border-radius: 100px;
    }
}

/* Pantallas pequeñas */
@media (width <= 1920px) {
    .maestro {
        width: 100%;
        height: 70%;

        position: relative;
        top: 15%;

        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 5%;

        margin: auto;
    }

    .divMensaje {
        width: 60%;
        height: 50%;
        gap: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .divEnlace {
        width: 50%;
        height: 50%;
        
        display: flex;
        justify-content: center;
        align-items: center;
    }

    p {
        font-size: 40px;
        color: rgb(57, 57, 57);
    }

    span {
        font-size: 80px;
        font-weight: bold;
        color: rgb(57, 57, 57); 
    }

    img {
        max-height: 90%;
        width: auto;
    }

    a {
        background-color: rgb(57, 57, 57);
        color: white;
        text-decoration: none;
        padding: 20px 20px;
        border-radius: 100px;
    }
}